@charset "utf-8";
/* CSS Document */

/* 汎用フォントサイズ */
.font10 { font-size: 10px; }
.font11 { font-size: 11px; }
.font12 { font-size: 12px; }
.font13 { font-size: 13px; }
.font14 { font-size: 14px; }
.font15 { font-size: 15px; }
.font16 { font-size: 16px; }
.font18 { font-size: 18px; }
.font20 { font-size: 20px; }
.font24 { font-size: 24px; }
.font28 { font-size: 28px; }



/* タブレット、スマートフォン、ゲーム機本体、コスプレ　カテゴリーページ 右サイドCSS */
.ipad_box_blue {
	border:#89B1DB 1px solid;
	background-color:#FFF;
	margin-bottom:4px;
	text-align:left;
}

.ipad_box_blue h5 {
	padding:1px 1px 0 1px;
	margin:0px;
}

#ipad_box_aboutme p {
	padding:8px 0 0 8px;
	margin:0px;
	color:#333;
}


#ipad_box_aboutme .aboutme {
	line-height:1.2px;
	font-size:12px;

}

ul.ipad_inbox_list {
    margin: 5px 5px 5px 6px;
	list-style: none outside none;
}

ul.ipad_inbox_list li {
    background: url("http://www.comshop.ne.jp/images/list_point_skyblue.gif") no-repeat scroll left 50% rgba(0, 0, 0, 0);
    line-height: 100%;
    margin-top: 8px;
    padding-left: 8px;
	border-bottom:none;
}

ul.ipad_inbox_list li a {
	text-decoration:none;
	color:#333;
}

ul.ipad_inbox_list li a:hover {
    text-decoration:underline;
	color:#333;	
}

ul.ipad_inbox_list li.ipad_inbox_pad {
	background:none;
    line-height:0.7;
	font-size:12px;
    margin-top: 6px;
    padding-left: 20px;
	color:#666;
}


/* タブレット、スマートフォンカテゴリーページ 中央CSS */
/* 共通 */
div.ipad_contents {
		text-align:left;
}

div.ipad_contents h3 {
	padding:0;
	margin:0;
	line-height:normal;
}

div.ipad_contents img.img_header {
	position:relative;
    top:-6px;
	left:-5px;
}

/* ipad_box_main02 */
div#ipad_box_main02 {
	background:#FAFAFA;
	border:#F2F2F2 solid 1px;
	width:545px;
	margin:20px auto 0px;
	height:67px;
}

div#ipad_box_main02 img.ipad_box_main02_bnr1 {
	padding-left:35px;
}

div#ipad_box_main02 img.ipad_box_main02_bnr2 {
	padding-left:20px;
}

/* ipad_box_main03 */
div#ipad_box_main03 {
	background:#FAFAFA;
	border:#F2F2F2 solid 1px;
	width:545px;
	margin:10px auto 0px;
	height:175px;
}

div.ipad_box_black {
	border:#000000 1px solid;
	background-color:#FFF;
	margin:2px auto 4px auto;
	text-align:left;
	width:507px;
}

.ipad_box_black h4 {
	padding:1px 1px 5px 1px;
	margin:0px;
}

.ipad_box_black table {
	margin: 0px 2px;
	padding:none;
}

/* ipad_box_main04 */
div#ipad_box_main04 {
	background:#FAFAFA;
	border:#F2F2F2 solid 1px;
	width:545px;
	margin:10px auto 0px;
	height:175px;
}

div#ipad_box_main04 div{
    border-right: 1px dotted #CCC;
    float: left;
	padding:0px 1px 0px 3px;
	margin-bottom:7px;
    text-align:left;
	width:99px;
}



/* ipad_box_main05(3つのメリットエリア） */
div#ipad_box_main05 {
	border:#39F solid 2px;
	background-color:#FFF;
	height:103px;
	font-size:12px;
}

div#ipad_box_main05 div.ipad_melit{
    border-right: 1px dotted #CCC;
    float: left;
	padding:2px 3px 0px 3px;
	margin-bottom:2px;
    text-align:left;
	height:100px;
}

div#ipad_box_main05 div.ipad_melit_end{
    float: left;
	padding:2px 3px 0px 3px;
	margin-bottom:2px;
    text-align:left;
	height:100px;
}

/* ipad_box_main06(特集記事エリア） */
div#ipad_box_main06 {
	background:#FAFAFA;
	border:#F2F2F2 solid 1px;
	width:545px;
	margin:10px auto 0px;
	height:350px;
}


div#ipad_box_main06 td.ipad_table_sb {
    height:82px;
	padding-left:15px;
}


div#ipad_box_main06 table td#ipad_table_main {
	width:170px;
	padding-left:15px;
}


div#ipad_box_main06 table.ipad_table_tb{
    border:none;
	vertical-align:top;
}




div#ipad_box_main06 table td#ipad_table_main {
	width:170px;
}

div#ipad_box_main06 h3.h3_line_solidblue {
    border-style: none none solid solid;
    border-width: 0 0 1px 5px;
    font-size: 111%;
    font-weight: bold;
    line-height: 1.3;
	margin:10px 28px 5px 15px;
    padding-left: 5px;
	border-color: #3676e0;
}

div#ipad_box_main06 a {
    border:none;
	text-decoration:none;
}

div#ipad_box_main06 div.ipad_question_box {
	margin:10px 28px 5px 15px;
}

div#ipad_box_main06 div.ipad_question_box div.ipad_question_entry {
	border-style: none none dashed none;
	border-width: 0 0 1px 0;
	color:#06F;
	padding-top:8px;
	padding-bottom:2px;
}

div#ipad_box_main06 div.ipad_question_box div.ipad_question_entry img{
	vertical-align:middle;
	padding-right:5px;
	padding-bottom:3px;
}


/* 入荷順ヘッダー画像 */
#header_img_nyuuka {
	text-align:left;
	width:160px;
	height:27px;
}

#header_img_nyuuka_rel {
	position:relative;
    top:20px;
	left:0px;
}



/* タブレット商品個別ページ　item_detail_tablet.html用 */
.ipad_able_box{
	border: #ccc 1px solid;
	background-color:#FFF;
	width:553px;
	text-align:center;
}

.ipad_able_title {
	background-color:#789AD1;
	color:#FFF;
	font-weight:bold;
	font-size:14px;
	text-align:left;
	margin:2px;
	padding:2px;
}


.ipad_ox_box {
	width:555px;
	border:none;
	border: #ccc 1px solid;
	margin-top:10px;
	margin-bottom:10px;
}


td.ipad_ox_td {
	vertical-align:top;
	width:50%;
}


.ipad_o_box {
	background-color:#F77;
	color:#FFF;
	font-weight:bold;
	font-size:14px;
	text-align:center;
	margin:2px;
	padding:2px;
}

.ipad_x_box {
	background-color:#999;
	color:#FFF;
	font-weight:bold;
	font-size:14px;
	text-align:center;
	margin:2px;
	padding:2px;
}

ul.ipad_o_text {
	padding:5px 3px;
	margin:2px;
	font-size:14px;
	list-style: none outside none;
}

ul.ipad_o_text li {
    background: url("http://www.comshop.ne.jp/images/ipad_icon_check_red.gif") no-repeat scroll 0px 4px rgba(0, 0, 0, 0);
    border-bottom: medium none;
    line-height: 120%;
    margin-top: 10px;
	margin-bottom: 15px;
    padding-left: 15px;
}


ul.ipad_x_text {
	padding:5px 3px;
	margin:2px;
	font-size:14px;
	list-style: none outside none;
}


ul.ipad_x_text li {
    background: url("http://www.comshop.ne.jp/images/ipad_icon_check_gray.gif") no-repeat scroll 0px 4px rgba(0, 0, 0, 0);
    border-bottom: medium none;
    line-height: 120%;
    margin-top: 10px;
	margin-bottom: 15px;
    padding-left: 15px;
}


/* ひとつ先のシリーズ・前のシリーズ ナビゲーションボタン */
.ipad_updown_nav1{
	width:350px;
	font-size:12px;
	float:left;
	padding-bottom:10px;
	text-align:left;
}

.ipad_updown_nav2{
	width:200px;
	font-size:12px;
	float:left;
	padding-bottom:10px;
}

/* CSSボタン 鮮やかな青 */
.buttonlink_vividblue {
    width: 200px;
    margin-right: 2px;
    text-align: center;
    letter-spacing: 1px;
}
.buttonlink_vividblue a {
    display: block;
    color:#333;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.5;
    border: solid 1px #efefef;
    border-radius: 5px;
    box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2);
    background: -moz-linear-gradient(top, #005ed4, #05a6f4);
    background: -webkit-gradient(linear, left top, left bottom, from(#005ed4), to(#05a6f4));
    /*IE6 IE7 */
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#005ed4, endcolorstr=#05a6f4));
    /* IE8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#005ed4, endcolorstr=#05a6f4))";
    zoom: 1;
}
.buttonlink_vividblue a:hover {
	color:#333;
    position: relative;
    top: 1px;
    left: 1px;
    box-shadow: none;
    border: solid 1px #c8c8c8;
    background: -moz-linear-gradient(top, #05a6f4, #005ed4);
    background: -webkit-gradient(linear, left top, left bottom, from(#05a6f4), to(#005ed4));
    /*IE6 IE7 */
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#05a6f4, endcolorstr=#005ed4));
    /* IE8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#05a6f4, endcolorstr=#005ed4))";
    zoom: 1;
}




/* CSSボタン くすんだ青 */
.buttonlink_blue {
    width: 200px;
    margin-right: 2px;
    text-align: center;
    letter-spacing: 1px;
}
.buttonlink_blue a {
    display: block;
    color:#333;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.5;
    border: solid 1px #efefef;
    border-radius: 5px;
    box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2);
    background: -moz-linear-gradient(top, #91acc9, #96c4db);
    background: -webkit-gradient(linear, left top, left bottom, from(#91acc9), to(#96c4db));
    /*IE6 IE7 */
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#91acc9, endcolorstr=#96c4db));
    /* IE8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#91acc9, endcolorstr=#96c4db))";
    zoom: 1;
}
.buttonlink_blue a:hover {
    position: relative;
	color:#333;
    top: 1px;
    left: 1px;
    box-shadow: none;
    border: solid 1px #c8c8c8;
    background: -moz-linear-gradient(top, #96c4db, #91acc9);
    background: -webkit-gradient(linear, left top, left bottom, from(#96c4db), to(#91acc9));
    /*IE6 IE7 */
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#96c4db, endcolorstr=#91acc9));
    /* IE8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#96c4db, endcolorstr=#91acc9))";
    zoom: 1;
}



/* CSSボタン 灰 */
.buttonlink_gray {
    width: 200px;
    margin-right: 2px;
    text-align: center;
    letter-spacing: 1px;
}
.buttonlink_gray a {
    display: block;
    color:#333;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.5;
    border: solid 1px #efefef;
    border-radius: 5px;
    box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2);
    background: -moz-linear-gradient(top, #c8c8c8, #e8e8e8);
    background: -webkit-gradient(linear, left top, left bottom, from(#c8c8c8), to(#e8e8e8));
    /*IE6 IE7 */
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#c8c8c8, endcolorstr=#e8e8e8));
    /* IE8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#7f7f7f, endcolorstr=#989898))";
    zoom: 1;
}
.buttonlink_gray a:hover {
    position: relative;
	color:#333;
    top: 1px;
    left: 1px;
    box-shadow: none;
    border: solid 1px #c8c8c8;
    background: -moz-linear-gradient(top, #e8e8e8, #c8c8c8);
    background: -webkit-gradient(linear, left top, left bottom, from(#e8e8e8), to(#c8c8c8));
    /*IE6 IE7 */
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#e8e8e8, endcolorstr=#c8c8c8));
    /* IE8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#989898, endcolorstr=#7f7f7f))";
    zoom: 1;
}








/* スマートフォン 商品個別ページ 比較表CSS */
div#specbox {
	padding:10px 0px;
	width:555px;
	background:#FFF;
}


table.spec {
   border-collapse: collapse;
}

table.spec td {
   border-width: 1px 0px; /* 上下だけ引く */
   border-color:#CCC;
   border-style: solid; /* 線種：実線 */
   padding: 0.7em; /* セル内側の余白 */
   text-align:center;
   color:#333;
}

table.spec td.noline {
	border:none;
}

table.spec th {
   text-align:center;
   font-size:18px;
   color:#000;
}



.spec_content{
	width:168px;
}

h3#h3_spec {
    border-color: #80C5EE;
    border-style: none none solid solid;
    border-width: 0 0 1px 8px;
	background-image:none;
	color:#333;
	margin:40px 0px 15px 0px;
	padding:2px 2px 2px 10px;
	text-align:left;
}

h3#h3_spec2 {
    border-color: #80C5EE;
    border-style: none none solid solid;
    border-width: 0 0 1px 8px;
	background-image:none;
	padding:2px 2px 2px 10px;
	margin:120px 0px 15px 0px;
	color:#333;
}

#bunshou table#spec2 {
   width:436px;
}

.arrow_cvred {
	padding-bottom:5px;
	width:24px;
	height:20px;
}

.font_strong_red {
	font-size:28px;
	font-weight:bold;
	color:#C00;
}

.font_strong_gray {
	font-size:24px;
	font-weight:bold;
	color:#333;
}


img.img_cvred {
	width:150px;
}

.font_strong_black {
	font-size:14px;
	font-weight:bold;
	color:#000;
	/* background:#DDD; */
}


.spec_th {
	width:80px;
}

.spec_contents1 {
    width: 150px;
}

.s_softbank {
	color:#777;
	font-weight:bold;
}

.s_au {
	color:#F60;
	font-weight:bold;
}

.s_docomo {
	color:#900;
	font-weight:bold;
}

table.spec td.spec_td_ox {
	font-size:40px;
	padding:5px;
}

table.spec td.spec_more {
	font-size:14px;
	padding:15px 0px 30px 0px;
	line-height:1.5;
	border:none;
}

.spec_minicomment_red {
text-align:left;
padding-top:10px;
color:#900;
}





/* スマートフォンカテゴリページ用CSS */
/* phone_box_main01 */
div#phone_box_main01 {
	background:#FAFAFA;
	border:#F2F2F2 solid 1px;
	width:545px;
	margin:10px auto 0px;
	height:130px;

}

#phone_kaisen {
	width:520px;
	margin:0px auto;
}
.phone_box_kaisen {
	border:#999 1px solid;
	background-color:#FFF;
	width:125px;
	text-align:left;
	float:left;
	margin-right:2px;
	height:92px;
}

.phone_box_kaisen h4 {
	padding:1px 1px 3px 1px;
	margin:0px;
}


